/* 主体 */

.byz-list-main {
	display: flex;
	gap: 20px;
}

.byz-list-right {
	width: 300px;
}

/* 结合项 */
.filter-box {
	width: 1200px;
	margin: 0 auto 20px auto;
	background: #fff;
	border: 1px solid #ececec;
	overflow: hidden;
}

.filter-row {
	display: flex;
	padding: 18px 22px;
	border-bottom: 1px solid #f3f3f3;
    flex-wrap: wrap;
}

.filter-row:last-child {
	border-bottom: none;
}

.filter-title {
	width: 90px;
	flex-shrink: 0;
	display: flex;
	transform: translateY(6px);
	color: #666;
	font-size: 15px;
	font-weight: 600;
}

.filter-title i {
	color: #00b578;
	font-size: 16px;
	margin-right: 8px;
}

.filter-content {
	flex: 1;
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}

.filter-item {
	height: 30px;
	line-height: 30px;
	padding: 0 14px;
	border-radius: 18px;
	color: #555;
	text-decoration: none;
	transition: .2s;
	font-size: 14px;
}

.filter-item:hover {
	background: #eef8f0;
	color: #26A44B;
}

.filter-item.active,.filter-item.active a {
	background: #00b578;
	color: #fff;
}

.filter-service .filter-item.active {
    position: relative;
    display: inline-block; 
}


.filter-service .filter-item{
    position: relative;
}

.filter-service .filter-item.active::before,
.filter-service .filter-item.active::after{
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
}

/* 外层（三角边框） */
.filter-service .filter-item.active::before{
    bottom: -21px;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #efefff;   /* 边框颜色 */
}

/* 内层（三角背景） */
.filter-service .filter-item.active::after{
    bottom: -21px;
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    border-bottom: 14px solid #fbfbfb;   /* 背景颜色 */
}


.filter-content-small {
    width: calc(100% - 90px);
    margin-left: 90px;
    margin-top: 20px;
    margin-bottom: -18px;
    padding-top: 15px;
    padding-bottom: 5px;
    padding-left: 15px;
    border-top: 1px dashed #efefff;
    background: #fbfbfb;
}

.filter-content-item {
    display: none;
}
.filter-content-item.active {
    display: block;
}

.filter-content-item .filter-item {
    display: inline-block;
    margin: 0 30px 11px 0;
    padding: 0;
    height: auto;
    line-height: 24px;
    border-radius: 0;
    background: none;
    color: #444;
    text-decoration: none;
}

.filter-content-item .filter-item:hover {
    color: #00b578;
    background: none;
}

.filter-service .filter-item:hover {
	cursor: pointer;
}


.filter-content-small .filter-item:before {
    content:"";
    width:4px;
    height:4px;
    border-radius:50%;
    display:inline-block;
    margin-right:7px;
    vertical-align:middle;
    background: #ddd;
}

.filter-content-small .filter-content-item .filter-item.active {
    color: #00b578;
    background: none;
    font-weight: bold;
}

.filter-content-small .filter-item:hover:before,.filter-content-small .filter-content-item .filter-item.active:before {
    background: #00b578;
}


/* 黄页列表 */

.byd-service-list {
	width: 880px;
	border-top: 1px solid #ececec;
	background: #fff;
}

.byd-service-item {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 20px 20px 23px 25px;
	border-bottom: 1px solid #ececec;
}

.byd-service-left {
	flex: 1;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-right: 30px;
}

.byd-service-floor {
	flex-shrink: 0;
	text-align: center;
	font-size: 21px;
	font-weight: 700;
	color: #ececec;
	user-select: none;
	line-height: 1;
}

.byd-service-title {
	display: block;
	text-decoration: none;
	font-size: 17px;
	line-height: 1.5;
	margin-bottom: 16px;
	transition: .2s;
}

.byd-service-title:hover {
	color: #26a65b;
}

.byd-service-category {
	display: inline-block;
	font-size: 13px;
	margin-bottom: 16px;
}

.byd-service-category span {
	display: inline-block;
	padding: 3px 5px;
	background: rgba(0,0,0,.031372549);
	color: #666;
    border-radius: 3px;
    margin-right: 4px;
}

.byd-service-info {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 26px;
	color: #888;
	font-size: 14px;
}

.byd-service-info span {
	display: flex;
	align-items: center;
}

.byd-service-info i {
	color: #888;
	margin-right: 7px;
}

.byd-service-info span:nth-child(1) i {
	font-size: 12px;
}

.byd-service-info span:nth-child(2) i {
	font-size: 15px;
}

.byd-service-info span:nth-child(3) i {
	font-size: 14px;
}

.byd-service-right {
	width: 180px;
	border-left: 1px solid #ececec;
	text-align: center;
	padding-left: 30px;
}

.byd-service-btn {
	display: inline-block;
	padding: 10px 24px;
	text-decoration: none;
	color: #20c063;
	border: 0.0625rem solid rgba(32, 192, 99, .3019607843);
	background-color: rgba(32, 192, 99, .1019607843);
	border-radius: 4px;
	font-size: 13px;
	transition: .2s;
}

.byd-service-btn:hover {
	background: #00b578;
	color: #fff;
}

.byd-service-fav {
	display: inline-flex;
	align-items: center;
	margin-top: 18px;
	color: #777;
	text-decoration: none;
	font-size: 15px;
	transition: .2s;
}

.byd-service-fav i {
	margin-right: 6px;
}

.byd-service-fav:hover {
	color: #26a65b;
}

.byd-service-publish {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 18px;
	padding: 30px 0;
}

.byd-service-publish-text {
	font-size: 14px;
	color: #666;
}

.byd-service-publish-btn {
	display: inline-flex;
	align-items: center;
	gap: 8px;
	padding: 6px 8px;
	border: 1px solid #27ae60;
	border-radius: 4px;
	background: #fff;
	color: #27ae60;
	font-size: 13px;
	text-decoration: none;
	transition: .2s;
}

.byd-service-publish-btn:hover {
	background: #27ae60;
	color: #fff;
}

.byd-service-publish-btn i {
	font-size: 16px;
}


/* 右侧模块 */

.byd-sidebar {
	width: 300px;
}
/* ========================= */

.byd-sidebar-card {
	background: #fff;
	overflow: hidden;
	margin-bottom: 20px;
	box-shadow: 0 0 0 1px #f1f1f1;
}
/* ========================= */
/* 咨询 */

.byd-sidebar-help {
	position: relative;
	background: #eef8f2;
	padding: 20px 25px 28px 25px;
	overflow: hidden;
}

.byd-sidebar-help-title {
	font-size: 19px;
	color: #29b55f;
	margin-bottom: 18px;
}

.byd-sidebar-help-btn {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding: 8px 22px;
	background: #00b578;
	color: #fff;
	border-radius: 5px;
	text-decoration: none;
	font-size: 13px;
}

.byd-sidebar-help-btn:hover {
	color: #fff;
	background: #00ca86;
}

.byd-sidebar-help-btn i {
	margin-right: 8px;
	font-size: 16px;
}

.byd-sidebar-help-bg {
	position: absolute;
	right: -10px;
	top: 10px;
	font-size: 120px;
	color: #d9efe0;
	pointer-events: none;
}
/* ========================= */
/* 入驻 */

.byd-sidebar-join {
	padding: 20px;
}

.byd-sidebar-title {
	display: flex;
	align-items: center;
	font-size: 19px;
	color: #000;
	margin-bottom: 18px;
}

.byd-sidebar-title i {
	color: #29b55f;
	font-size: 21px;
	margin-right: 10px;
}

.byd-sidebar-text {
	color: #555;
	font-size: 12px;
	line-height: 1.5;
	margin-bottom: 15px;
}

.byd-sidebar-join-bottom {
	color: #555;
	background-color: #fcfcfc;
	margin: 20px -20px -20px -20px;
	padding: 20px;
}

.byd-sidebar-contact-title {
	color: #555;
	font-size: 13px;
	margin-bottom: 14px;
}

.byd-sidebar-contact {
	margin-bottom: 18px;
}

.byd-sidebar-contact div {
	display: flex;
	align-items: center;
	font-size: 13px;
	color: #555;
	margin-bottom: 5px;
}

.byd-sidebar-contact i {
	width: 22px;
	color: #555;
}

.byd-sidebar-faq {
	display: block;
	width: 100%;
	text-align: center;
	border: 1px solid #29b55f;
	color: #29b55f;
	padding: 8px 0;
	text-decoration: none;
	border-radius: 4px;
	font-size: 13px;
	transition: .2s;
}

.byd-sidebar-faq:hover {
	background: #29b55f;
	color: #fff;
}

/* 广告 */

.adia-box {
	padding: 0;
	margin-bottom: 20px;
}

.adia-box img {
	width: 100%;
	display: block;
}

/* 手机 */

@media(max-width:768px) {
	.byz-list-main {
		flex-direction: column;
	}

	.byz-list-left, .byz-list-right {
		width: 100%;
	}
}